@import url("https://fonts.googleapis.com/css2?family=Edu+AU+VIC+WA+NT+Dots:wght@400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wdth,wght@0,75..100,400..700;1,75..100,400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Roboto+Condensed:ital@0;1&display=swap");
* {
	padding: 0;
	margin: 0;
	border: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,
:active {
	outline: none;
}

a:focus,
a:active {
	outline: none;
}

nav,
footer,
header,
aside {
	display: block;
}

html,
body {
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: unset !important;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input::-ms-clear {
	display: none;
}

button {
	cursor: pointer;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: inherit;
}

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
}

.B115landing h1,
.B115landing h2,
.B115landing h3,
.B115landing h4,
.B115landing h5,
.B115landing h6,
.B115landing ul,
.B115landing ol,
.B115landing p,
.B115landing div,
.B115landing span {
	line-height: normal;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
	text-decoration: none;
	border: none;
}
.B115landing {
	overflow: hidden;
	margin: auto;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	font-family: "Roboto", sans-serif;
	font-size: 18px;
	font-weight: 400;
	z-index: 10;
}
.B115landing section {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.B115landing img {
	max-width: 100%;
	pointer-events: none;
}

html {
	overflow-x: hidden;
}

.k30-hero {
	background-image: url(../img/k30-hero/k30-hero-background.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
@media screen and (max-width: 600px) {
	.k30-hero {
		background-image: url(../img/k30-hero/k30-hero-background-mobile.png);
	}
}
.k30-hero__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 3.38vw;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
@media screen and (max-width: 600px) {
	.k30-hero__container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 0.463vw;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		margin-bottom: 190.26vw;
	}
}
.k30-hero__main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.k30-hero__title {
	margin-top: 13.8%;
	margin-left: 49.537vw;
	font-family: "Instrument Sans", sans-serif;
	font-size: 9.26vw;
	font-weight: 400;
	line-height: 74%;
	letter-spacing: 0%;
	color: #000000;
	text-transform: uppercase;
	vertical-align: middle;
}
@media screen and (max-width: 600px) {
  .k30-hero__title {
    width: 38.462vw;
    margin-top: 8vw;
    margin-left: 0;
    text-align: right;
    font-size: 18.46vw;
    font-weight: 400;
    line-height: 74%;
    letter-spacing: 0%;
  }
}
.k30-hero__subtitle {
	width: 24.769vw;
	margin-left: 49.537vw;
	margin-bottom: 24.9%;
	font-family: "Instrument Sans", sans-serif;
	font-size: 3.24vw;
	font-weight: 400;
	line-height: 106%;
	letter-spacing: 0%;
	vertical-align: middle;
}
@media screen and (max-width: 600px) {
  .k30-hero__subtitle {
    width: 54.103vw;
    margin-top: 8vw;
    margin-left: 2.641025641vw;
    margin-bottom: 0;
    text-align: left;
    font-size: 6.67vw;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
  }
}
.k30-hero__elipse {
	display: none;
}
.k30-hero__img {
	position: absolute;
	width: 24.074vw;
	top: 0;
	margin-top: -0.75%;
	margin-left: 23.148vw;
}
@media screen and (max-width: 600px) {
  .k30-hero__img {
    width: 87.179vw;
    top: -15px;
    right: 0;
    margin-top: 21.54vw;
    margin-right: 14.872vw;
  }
}

.k30-display {
	background-image: url(../img/k30-display/k30-display-background.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	overflow: hidden;
}
@media screen and (max-width: 600px) {
	.k30-display {
		background-image: url(../img/k30-display/k30-display-background-mobile.png);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: 1em;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		height: 216.4102564103vw;
		position: relative;
	}
}
.k30-display__container {
	margin-top: 13.3333333333vw;
	margin-left: 19.212962963vw;
	margin-bottom: 20.09vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 1.94vw;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
@media screen and (max-width: 600px) {
	.k30-display__container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 6.9230769231vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin: 0 auto;
		margin-top: 32.0512820513vw;
		margin-bottom: 143.3333333333vw;
	}
}
.k30-display__container-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	gap: 1.785vw;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
}
@media screen and (max-width: 600px) {
	.k30-display__container-top {
		gap: 6vw;
	}
}
.k30-display__container-img {
	width: 4.6759259259vw;
	height: 6.25vw;
}
@media screen and (max-width: 600px) {
	.k30-display__container-img {
		width: 17.1025641026vw;
		height: 22.5641025641vw;
	}
}
.k30-display__title {
	font-family: "Instrument Sans", sans-serif;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 4.17vw;
	line-height: 80%;
	letter-spacing: 0%;
	vertical-align: middle;
}
@media screen and (max-width: 600px) {
	.k30-display__title {
		font-size: 15.38vw;
	}
}
.k30-display__subtitle {
	font-family: "Instrument Sans", sans-serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 3.24vw;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
}
@media screen and (max-width: 600px) {
	.k30-display__subtitle {
		font-size: 11.79vw;
	}
}
.k30-display__right {
	height: 44.6296296296vw;
	position: relative;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	gap: 1.785vw;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
@media screen and (max-width: 600px) {
	.k30-display__right {
		position: absolute;
		width: 100vw;
		height: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 1.785vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
.k30-display__img {
	width: 60.046vw;
	width: 60.0462962963vw;
	height: 26.6203703704vw;
	top: 0;
	right: 0;
	margin-top: 8.98vw;
	margin-right: 1.389vw;
}
@media screen and (max-width: 600px) {
	.k30-display__img {
		display: none;
		width: 161.2820512821vw;
		height: 91.0256410256vw;
	}
}
.k30-display__img-mobile {
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-display__img-mobile {
		display: block;
		width: 100vw;
		margin-bottom: 52.3076923077vw;
	}
}
.k30-display__reflection-img {
	position: absolute;
	width: 63.102vw;
	height: 27.78vw;
	right: 0;
	bottom: 0;
	max-width: none;
}
@media screen and (max-width: 600px) {
	.k30-display__reflection-img {
		display: none;
	}
}
.k30-display__reflection-img--mobile {
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-display__reflection-img--mobile {
		position: absolute;
		display: block;
		width: 100vw;
		margin-bottom: 29.2307692308vw;
	}
}

.k30-battery {
	background-image: url(../img/k30-battery/k30-battery-background.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0.2314814815vw;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	overflow: hidden;
	z-index: 5;
}
@media screen and (max-width: 600px) {
	.k30-battery {
		background-image: url(../img/k30-battery/k30-battery-background-mobile.png);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: 1em;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
		position: relative;
	}
}
.k30-battery__img {
	width: 19.3981481481vw;
	margin-top: 0.462962963vw;
	margin-left: 20.8796296296vw;
}
@media screen and (max-width: 600px) {
	.k30-battery__img {
		display: none;
	}
}
.k30-battery__img--mobile {
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-battery__img--mobile {
		position: absolute;
		display: block;
		z-index: 1;
		width: 100vw;
		margin: 0 auto;
		margin-top: 66.1538461538vw;
		margin-bottom: -7.6923076923vw;
	}
}
.k30-battery__container {
	margin-top: 12.6388888889vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0.6944444444vw;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
@media screen and (max-width: 600px) {
	.k30-battery__container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 7.6923076923vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		width: 100vw;
		margin-top: 15.3846153846vw;
		margin-bottom: 132.0512820513vw;
	}
}
.k30-battery__title {
	margin-left: 4.537037037vw;
	color: #ffffff;
	font-family: "Instrument Sans", sans-serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 3.2407407407vw;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
}
@media screen and (max-width: 600px) {
	.k30-battery__title {
		margin-left: 8.7179487179vw;
		width: 49.2307692308vw;
		font-size: 12.3076923077vw;
	}
}
.k30-battery__neon-title {
	width: 52.6851851852vw;
	height: 21.0648148148vw;
	margin-top: -1.3888888889vw;
	margin-left: -0.2314814815vw;
}
@media screen and (max-width: 600px) {
	.k30-battery__neon-title {
		width: 94.8717948718vw;
		height: 36.9230769231vw;
		margin: 0 auto;
	}
}

.k30-lights {
	background: #0066ff;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0.2314814815vw;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	z-index: 4;
	position: relative;
	overflow: hidden;
}
@media screen and (max-width: 600px) {
	.k30-lights {
		background: -webkit-gradient(
			linear,
			left top,
			left bottom,
			from(#00028d),
			to(#0066ff)
		);
		background: linear-gradient(180deg, #00028d 0%, #0066ff 100%);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 110.7051282051vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
.k30-lights__left {
	margin-top: 16.0648148148vw;
	margin-left: 22.9166666667vw;
	margin-bottom: 13.1481481481vw;
}
@media screen and (max-width: 600px) {
	.k30-lights__left {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 0;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		margin: 0;
		margin-top: 7.6923076923vw;
		margin-left: 5.9512820513vw;
		margin-right: 15.1282051282vw;
		z-index: 4;
	}
}
.k30-lights__left-icon {
	width: 7.3222222222vw;
	margin-bottom: 1.9560185185vw;
	z-index: 2;
}
@media screen and (max-width: 600px) {
	.k30-lights__left-icon {
		width: 31.9974358974vw;
		height: 100%;
	}
}
.k30-lights__left-title {
	width: 14.2592592593vw;
	color: #ffffff;
	font-family:
		Instrument Sans,
		sans-serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 3.24vw;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
}
@media screen and (max-width: 600px) {
	.k30-lights__left-title {
		width: 53.3333333333vw;
		height: 22.8205128205vw;
		margin-top: 7.1794871795vw;
		margin-left: -10.2564102564vw;
		font-size: 11.79vw;
		text-align: right;
		line-height: 109%;
		font-weight: 400;
		font-stretch: condensed;
		font-variant-position: normal;
		font-variant-numeric: normal;
	}
}
.k30-lights__flash {
	position: absolute;
	-webkit-transform: scale(1.3) translateY(3.6111111111vw);
	transform: scale(1.3) translateY(3.6111111111vw);
	top: 0;
	margin-top: 0.0810185185vw;
	margin-left: 29.537037037vw;
	width: 32.4074074074vw;
	height: 32.4074074074vw;
}
@media screen and (max-width: 600px) {
	.k30-lights__flash {
		display: none;
	}
}
.k30-lights__phone {
	position: absolute;
	width: 35.499537037vw;
	height: 43.1018518519vw;
	margin-top: 2.4537037037vw;
	margin-left: 31.8518518519vw;
	margin-bottom: -0.9259259259vw;
	z-index: 4;
}
@media screen and (max-width: 600px) {
	.k30-lights__phone {
		display: none;
	}
}
.k30-lights__phone--mobile {
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-lights__phone--mobile {
		position: absolute;
		display: block;
		margin: 0;
		width: 100vw;
		z-index: 3;
	}
}
.k30-lights__right {
	margin-top: 16.0648148148vw;
	margin-right: 14.6759259259vw;
}
@media screen and (max-width: 600px) {
	.k30-lights__right {
		margin: 0;
		margin-left: 8.3282051282vw;
		margin-bottom: 3.5897435897vw;
		z-index: 4;
	}
}
.k30-lights__right-icon {
	width: 6.25vw;
	margin-bottom: 2.6851851852vw;
}
@media screen and (max-width: 600px) {
	.k30-lights__right-icon {
		margin: 0;
		margin-right: 64.5564102564vw;
		width: 26.9230769231vw;
		height: 26.9230769231vw;
	}
}
.k30-lights__right-title {
	width: 18.6111111111vw;
	color: #ffffff;
	font-family: "Instrument Sans", sans-serif;
	font-weight: 400;
	font-style: Regular;
	font-size: 3.24vw;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
}
@media screen and (max-width: 600px) {
	.k30-lights__right-title {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: 1em;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		width: 100%;
		height: 37.9487179487vw;
		line-height: 110%;
		font-size: 11.79vw;
		font-weight: 500;
		text-align: left;
		vertical-align: middle;
	}
}
.k30-lights-elipse {
	position: absolute;
	width: 4.6296296296vw;
	height: 4.6296296296vw;
}
.k30-lights-elipse--block,
.k30-lights-elipse--block-small,
.k30-lights-elipse--block-middle,
.k30-lights-elipse--block-big {
	position: absolute;
	width: 69.537037037vw;
	height: 69.537037037vw;
	margin-top: -18.4814814815vw;
	margin-left: 10.8796296296vw;
	margin-right: 19.537037037vw;
	margin-bottom: -6.4666666667vw;
	border-radius: 50%;
	background: radial-gradient(
		50% 50% at 50% 50%,
		rgba(120, 248, 255, 0) 84.27%,
		#78f8ff 100%
	);
	opacity: 10%;
	z-index: 2;
}
@media screen and (max-width: 600px) {
	.k30-lights-elipse--block,
	.k30-lights-elipse--block-small,
	.k30-lights-elipse--block-middle,
	.k30-lights-elipse--block-big {
		display: none;
	}
}
@media screen and (max-width: 600px) {
	.k30-lights-elipse--block-big {
		display: block;
		width: 194.1025641026vw;
		height: 194.1025641026vw;
		margin-top: 12.4102564103vw;
		margin-left: -46.5846153846vw;
		margin-right: -47.7179487179vw;
		margin-bottom: 9.6974358974vw;
		opacity: 20%;
	}
}
.k30-lights-elipse--block-middle {
	width: 62.5462962963vw;
	height: 62.5462962963vw;
	margin-top: -22.9259259259vw;
	margin-left: 2.0222222222vw;
	margin-right: 35.4226851852vw;
	margin-bottom: 5vw;
}
@media screen and (max-width: 600px) {
	.k30-lights-elipse--block-middle {
		display: block;
		width: 174.6153846154vw;
		height: 174.6153846154vw;
		margin-top: 0vw;
		margin-left: -71.3358974359vw;
		margin-right: -3.3564102564vw;
		margin-bottom: 41.7179487179vw;
		opacity: 20%;
	}
}
.k30-lights-elipse--block-small {
	width: 46.8518518519vw;
	height: 46.8518518519vw;
	margin-top: 7.6851851852vw;
	margin-left: 42.1296296296vw;
	margin-right: 10.987037037vw;
	margin-bottom: -9.9388888889vw;
}
@media screen and (max-width: 600px) {
	.k30-lights-elipse--block-small {
		display: block;
		width: 130.7692307692vw;
		height: 130.7692307692vw;
		margin-top: 85.4846153846vw;
		margin-left: 40.6666666667vw;
		margin-right: -71.5923076923vw;
		margin-bottom: 0vw;
		opacity: 20%;
	}
}

.k30-type-c {
	background: #ffffff;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0.2314814815vw;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	z-index: 4;
	position: relative;
	overflow: hidden;
}
@media screen and (max-width: 600px) {
	.k30-type-c {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 0vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
.k30-type-c__left {
	margin-top: 11.8981481481vw;
	margin-left: 23.1018518519vw;
	margin-bottom: 20.0462962963vw;
	z-index: 4;
}
@media screen and (max-width: 600px) {
	.k30-type-c__left {
		margin: 0;
		margin-top: 31.0256410256vw;
		margin-left: 13.3333333333vw;
		margin-right: 38.4vw;
	}
}
.k30-type-c__icon {
	width: 7.2148148148vw;
	height: 2.9064814815vw;
	margin-bottom: 2.7425925926vw;
}
@media screen and (max-width: 600px) {
	.k30-type-c__icon {
		width: 26.6666666667vw;
		height: 10.7435897436vw;
		margin-bottom: 10.1384615385vw;
	}
}
.k30-type-c__text {
	font-family: "Instrument Sans", sans-serif;
	vertical-align: middle;
	font-size: 3.24vw;
	font-weight: 400;
	line-height: 120%;
	letter-spacing: 0%;
}
@media screen and (max-width: 600px) {
	.k30-type-c__text {
		font-size: 11.79vw;
		font-weight: 400;
		line-height: 120%;
		letter-spacing: 0%;
	}
}
.k30-type-c__span {
	font-family: "Instrument Sans", sans-serif;
	font-size: 3.24vw;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 0%;
}
@media screen and (max-width: 600px) {
	.k30-type-c__span {
		font-size: 11.79vw;
		font-weight: 600;
		line-height: 100%;
		letter-spacing: 0%;
	}
}
.k30-type-c__elipse {
	position: absolute;
	width: 61.25vw;
	height: 17.2685185185vw;
	border-radius: 50%;
	margin-top: 19.0740740741vw;
	margin-left: 12.5vw;
	background: #99fcff;
	z-index: 2;
}
@media screen and (max-width: 600px) {
	.k30-type-c__elipse {
		width: 226.4487179487vw;
		height: 63.8435897436vw;
		margin-top: 105.941025641vw;
		margin-left: -78.4615384615vw;
		margin-right: -47.9871794872vw;
		margin-bottom: 46.4461538462vw;
	}
}
.k30-type-c__phone {
	width: 60.6018518519vw;
	height: 26.9907407407vw;
	margin-top: 2.8703703704vw;
	margin-bottom: 14.7685185185vw;
	z-index: 4;
}
@media screen and (max-width: 600px) {
	.k30-type-c__phone {
		display: none;
	}
}
.k30-type-c__phone--mobile {
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-type-c__phone--mobile {
		display: block;
		width: 80.7179487179vw;
		height: 66.2128205128vw;
		margin-top: -15.1871794872vw;
		margin-left: 19.2820512821vw;
		margin-bottom: 87.3769230769vw;
		z-index: 4;
	}
}

.k30-camera {
	background-image: url(../img/k30-camera/k30-camera-background.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 0.2314814815vw;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	z-index: 4;
	position: relative;
	overflow: hidden;
}
@media screen and (max-width: 600px) {
	.k30-camera {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 0vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
.k30-camera__left {
	margin-top: 13.8425925926vw;
	margin-left: 23.5648148148vw;
	margin-bottom: 19.6759259259vw;
}
@media screen and (max-width: 600px) {
	.k30-camera__left {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		gap: 0vw;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		margin: 0;
		margin-top: 25.641025641vw;
		margin-left: 10.8051282051vw;
		margin-right: 13.8461538462vw;
		margin-bottom: 17.4358974359vw;
	}
}
.k30-camera__icon {
	width: 7.5462962963vw;
	height: 5.9606481481vw;
	margin-bottom: 2.7430555556vw;
}
@media screen and (max-width: 600px) {
	.k30-camera__icon {
		width: 26.1179487179vw;
		height: 20.6282051282vw;
		margin-bottom: 0;
		margin-right: 5.641025641vw;
	}
}
.k30-camera__text {
	font-family: "Instrument Sans", sans-serif;
	font-size: 3.24vw;
	font-weight: 400;
	line-height: 75%;
	letter-spacing: 0%;
}
@media screen and (max-width: 600px) {
	.k30-camera__text {
		font-size: 11.79vw;
		font-weight: 400;
		line-height: 75%;
		letter-spacing: 0%;
	}
}
.k30-camera__phone {
	width: 53.0555555556vw;
	height: 44.6296296296vw;
	margin-left: -1.1574074074vw;
	margin-right: 12.5vw;
}
@media screen and (max-width: 600px) {
	.k30-camera__phone {
		display: none;
	}
}
.k30-camera__phone--mobile {
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-camera__phone--mobile {
		display: block;
		width: 100vw;
		height: 155.3205128205vw;
		margin: 0;
		margin-left: 2.3307692308vw;
		margin-right: -18.8205128205vw;
		margin-bottom: -2.8333333333vw;
	}
}

.k30-simcard {
	background-image: url(../img/k30-simcard/k30-simcard-background.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 4;
	position: relative;
	overflow: hidden;
}
@media screen and (max-width: 600px) {
	.k30-simcard {
		background-image: url(../img/k30-simcard/k30-simcard-background-mobile.png);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		gap: 0vw;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}
.k30-simcard__text {
	width: 21.8055555556vw;
	height: 6.8518518519vw;
	margin-top: 11.1111111111vw;
	margin-left: 62.7777777778vw;
	margin-bottom: 26.6666666667vw;
	font-family: "Instrument Sans", sans-serif;
	letter-spacing: 0%;
	font-size: 3.24vw;
	font-weight: 400;
	line-height: 120%;
	letter-spacing: 0%;
	white-space: nowrap;
}
@media screen and (max-width: 600px) {
	.k30-simcard__text {
		width: 81.0256410256vw;
		height: 25.4615384615vw;
		margin: 0;
		margin-top: 24.958974359vw;
		margin-left: 9.2307692308vw;
		margin-bottom: 165.9923076923vw;
		font-size: 12.04vw;
		font-weight: 400;
		line-height: 120%;
		letter-spacing: 0%;
	}
}
.k30-simcard__span {
	width: -webkit-min-content;
	width: -moz-min-content;
	width: min-content;
	color: #00bedf;
	font-family: "Instrument Sans", sans-serif;
	font-size: 4.17vw;
	font-weight: 600;
	line-height: 75%;
	letter-spacing: 0%;
	display: inline;
}
@media screen and (max-width: 600px) {
	.k30-simcard__span {
		font-size: 15.38vw;
		font-weight: 600;
		line-height: 75%;
		letter-spacing: 0%;
	}
}
.k30-simcard__img {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 36.712962963vw;
	height: 24.5833333333vw;
	margin-top: 14.212962963vw;
	margin-left: 47.8240740741vw;
	margin-right: 15.4203703704vw;
	margin-bottom: 5.8125vw;
}
@media screen and (max-width: 600px) {
	.k30-simcard__img {
		display: none;
	}
}
.k30-simcard__microSD {
	position: absolute;
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-simcard__microSD {
		display: block;
		position: absolute;
		width: 42.4538461538vw;
		height: 49.1769230769vw;
		margin-top: 62.5641025641vw;
		margin-left: 8.4615384615vw;
		z-index: 2;
	}
}
.k30-simcard__sim-1 {
	position: absolute;
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-simcard__sim-1 {
		display: block;
		position: absolute;
		width: 56.0205128205vw;
		height: 47.5820512821vw;
		margin-top: 92.9205128205vw;
		margin-left: 14.6102564103vw;
		margin-bottom: 75.9076923077vw;
		z-index: 3;
	}
}
.k30-simcard__sim-2 {
	position: absolute;
	display: none;
}
@media screen and (max-width: 600px) {
	.k30-simcard__sim-2 {
		display: block;
		position: absolute;
		width: 55.7153846154vw;
		height: 53.4230769231vw;
		margin-top: 49.4871794872vw;
		margin-left: 40.5128205128vw;
		z-index: 3;
	}
}

.k30-landing {
	overflow: hidden !important;
}
